/**
 *
 */
package com.foc.phone.area;

/**
 * 
 * @team IT Team
 * @author renmb
 * @version 1.0
 * @time  2016年10月30日
 */
public class PhoneAreaEntity {
/*
 * {
    "code": 0,
    "data": {
        "province": "辽宁",
        "city": "朝阳",
        "sp": "联通"
    }
}
 */
    private String province;// 省份
    private String city;// 城市 
    private String sp;// 运营商
    
    public String getProvince() {
        return province;
    }
    public void setProvince(String province) {
        this.province = province;
    }
    public String getCity() {
        return city;
    }
    public void setCity(String city) {
        this.city = city;
    }
    public String getSp() {
        return sp;
    }
    public void setSp(String sp) {
        this.sp = sp;
    }
}
